
.count-down-wrapper {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 10px;
}
.count-down-innerwrapper h3 {
  margin: 0;
  font-size: 16px;
  line-height: 1;
  color: #fff;
  font-weight: 600;
  font-family: var(--font-body-family);
  padding-top: 5px;
}
.count-down-innerwrapper {
  display: flex;
  align-items: flex-start;
  column-gap: 7px;
}
.timer-display .timer-block__num {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #000;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  padding: 8px 5px;
  min-width: 30px;
  font-family: var(--font-body-family);
  line-height: 1;
  border-radius:4px;
}
.countdown_text {
  color: #fff;
  font-size: 13px;
  line-height: 1;
  font-weight: 500;
  font-family: var(--font-body-family);
  text-transform: uppercase;
  display:block;
  margin-top:3px;
}
.timer-display {
  display: flex;
  column-gap: 3px;
}
.timer-block {
  text-align: center;
}
